.drawer_cart {
	background-color: #f3f3f3 !important;
	z-index: 9999 !important;
	padding: 10px;
	width: 330px !important;
	border: 1px solid #d9d9d9 !important;
	overflow: auto;
}

.divider {
	height: 1px;
	width: 100%;
	background: #d9d9d9;
}
